## eclipse-rse 3.1.2

=== debian/changelog ===
eclipse-rse (3.1.2-1build0.12.10.1) quantal-proposed; urgency=low

  * No-change rebuild to fix libcommons-net2-java dependency.
    (LP: #1158182)

 -- Graham Inggs <graham@nerve.org.za>  Fri, 22 Mar 2013 12:35:48 +0100

eclipse-rse (3.1.2-1) unstable; urgency=low

  * Initial release. (Closes: #551965)

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 10 Jun 2010 20:35:41 +0200
