=== debian/control ===
Source: eclipse-rse
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Orbital Alignment Team <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Niels Thykier <niels@thykier.net>,
           Benjamin Drung <bdrung@ubuntu.com>
Build-Depends: debhelper (>= 7),
               default-jdk,
               javahelper (>= 0.31~),
               eclipse-emf (>= 2.4.1),
               eclipse-pde (>= 3.5.2),
               eclipse-platform (>= 3.5.2),
               libcommons-net2-java,
               tofrodos,
               unzip,
               zip
Standards-Version: 3.8.4
DM-Upload-Allowed: yes
Vcs-Git: git://git.debian.org/git/pkg-java/eclipse-rse.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/eclipse-rse.git
Homepage: http://www.eclipse.org/dsdp/tm/

Package: eclipse-rse
Architecture: all
Depends: default-jre | java5-runtime | java6-runtime,
         eclipse-emf (>= 2.0.8),
         eclipse-platform (>= 3.5.2),
         ${misc:Depends},
         ${orbit:Depends}
Description: Eclipse Remote System Explorer (RSE)
 Remote System Explorer is a framework and toolkit in Eclipse Workbench
 that allows you to connect and work with a variety of remote systems.
 .
 RSE is a framework and toolkit in Eclipse Workbench, that allows you
 to connect and work with a variety of remote systems, including
 .
    * remote file systems through SSH, FTP or dstore agents,
    * remote shell access (compiling with error navigation),
    * remote process handling through dstore agents,
    * and remote debugging through CDT / gdb.
