=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME:=/usr/lib/jvm/default-java
JVM_ARGS := -DJ2SE_1.5=$(JAVA_HOME)/java/jre/lib/rt.jar
BUILD_OPTIONS := -DjavacTarget=1.5 -DjavacSource=1.5 -DgenerateFeatureVersionSuffix=true

override_jh_compilefeatures:
	jh_compilefeatures --build-opts '$(BUILD_OPTIONS)' --jvm-args '$(JVM_ARGS)'

%:
	dh $@ --with eclipse-helper
