## eclipse-rse 3.4.2

=== debian/changelog ===
eclipse-rse (3.4.2-2) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 3.9.6.
  * Vcs-Browser: Switch to cgit and https.
  * Switch from libcommons-net2-java to libcommons-net-java. (Closes: #800768)
  * Remove Niels Thykier from Uploaders. (Closes: #770564)
  * Remove first paragraph of binary package description because it is
    redundant. Thanks to Mirco Scottà for the report. (Closes: #710766)
  * Use compat level 9 and require debhelper >= 9.
  * Use copyright format 1.0.

 -- Markus Koschany <apo@debian.org>  Tue, 03 Nov 2015 18:51:28 +0100

eclipse-rse (3.4.2-1) unstable; urgency=low

  * New upstream release.
  * Add d/get-orig-source.
  * Removed obsolete d/fetch-eclipse-source.exclude.
  * Use xz compression for upstream tarball.
  * Bump Standards-Version to 3.9.4.
  * Removed obsolete DM-Upload-Allowed field from d/control.
  * Updated upstream homepage.
  * Canonicalize Vcs-* fields.
  * Removed default-jre | java5-runtime | java6-runtime from Depends.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Tue, 21 May 2013 13:59:00 +0200

eclipse-rse (3.4.0-1) experimental; urgency=low

  * New upstream release.
  * Remove eclipse-emf and tofrodos from dependencies.
  * Add Jakub Adam to Uploaders.
  * Removed useless d/*.properties.
  * Updated d/watch.
  * Bump Standards-Version to 3.9.3.
  * Split package into eclipse-rse and eclipse-rse-sdk.
  * Override codeless-jar lintian warnings for documentation bundles.
  * Remove org.eclipse.tm.terminal feature from d/eclipse.features;
    it is built as a part of org.eclipse.rse.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Thu, 13 Sep 2012 18:04:25 +0200
