=== debian/control ===
Source: eclipse-rse
Section: java
Priority: optional
Maintainer: Debian Orbital Alignment Team <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: debhelper (>= 9),
               default-jdk,
               javahelper (>= 0.31~),
               eclipse-pde (>= 3.5.2),
               eclipse-platform (>= 3.5.2),
               libcommons-net-java,
               unzip,
               zip
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/eclipse-rse.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/eclipse-rse.git
Homepage: http://www.eclipse.org/tm/

Package: eclipse-rse
Architecture: all
Depends: eclipse-platform (>= 3.5.2),
         ${misc:Depends},
         ${orbit:Depends}
Description: Eclipse Remote System Explorer (RSE)
 RSE is a framework and toolkit in Eclipse Workbench, that allows you
 to connect and work with a variety of remote systems, including
 .
    * remote file systems through SSH, FTP or dstore agents,
    * remote shell access (compiling with error navigation),
    * remote process handling through dstore agents,
    * and remote debugging through CDT / gdb.

Package: eclipse-rse-sdk
Architecture: all
Depends: eclipse-rse (= ${binary:Version}),
         ${misc:Depends},
         ${orbit:Depends}
Description: Eclipse Remote System Explorer (source and documentation)
 RSE is a framework and toolkit in Eclipse Workbench, that allows you
 to connect and work with a variety of remote systems, including
 .
    * remote file systems through SSH, FTP or dstore agents,
    * remote shell access (compiling with error navigation),
    * remote process handling through dstore agents,
    * and remote debugging through CDT / gdb.
 .
 This package contains documentation and source for the Eclipse Remote
 System Explorer.
