=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,12 @@
 override_jh_compilefeatures:
 	jh_compilefeatures --build-opts '$(BUILD_OPTIONS)' --jvm-args '$(JVM_ARGS)'
 
+RSE_SDK_INSTALLDIR := debian/eclipse-rse-sdk/usr/share/eclipse/dropins/rse-sdk/eclipse
+override_jh_installeclipse:
+	jh_installeclipse
+
+	find $(RSE_SDK_INSTALLDIR)/features -mindepth 1 -maxdepth 1 ! -name '*source_*' -and ! -name '*sdk_*' -exec rm -rf {} \;
+	find $(RSE_SDK_INSTALLDIR)/plugins -mindepth 1 -maxdepth 1 ! -name '*source_*' -and ! -name '*doc.isv_*' -and ! -name '*sdk_*' -exec rm -rf {} \;
+
 %:
 	dh $@ --with eclipse-helper
